/* these divs create the basic sport page/column layout */
body {
	margin: 0;
	padding: 0;
	background: #fff url(http://assets.espn.go.com/i/sportindex/design05/index_bgd2.gif);
	font-family: Verdana, sans-serif;
	font-size: 9px;
	line-height: 12px;
	color: #999;
}
body img{
	border: 0;
	margin: 0;
}
a:link {
	color: #000;
}
a:hover {
	color: #f00;
}
#whole {
	width: 772px;
	clear: both;
}

/* 2nd navbar  */

.nav2 {
	float: left;
	clear: both;
	width: 772px;
	height: 25px;
	//background: #1E4882 url(http://assets.espn.go.com/i/sportindex/design05/2nd_nav_bgd.gif) repeat-x top left;
}

.nav2b {
	font-size: 10px;
	line-height: 16px;
	font-family: Verdana, sans-serif;
	color: #ccc;
	font-weight: bold;
	padding: 4px 0px 0px 10px;
	float: left;
}
.nav2b a:link{
	color: #ccc;
}
.nav2b a:hover{
	color: #fff;
}
.nav2b a:visited{
	color: #000;
}
.nav2b a:visited:hover{
	color: #fff;
}
/* 2nd navbar  */

/* this creates one pixel tall line under 2nd navbar */
#liner {
 	width: 772px;
 	height: 1px;
 	float: left;
	overflow: hidden;
}
/* END this creates one pixel tall line under 2nd navbar */

#sportcontent {
	background:  url(http://assets.espn.go.com/i/sportindex/design05/center_cols_bgd.gif) repeat-y top left;
	width: 800px;
	float: left;
	clear: both;
	border: 0px solid #f00;
}
#sportcontentx {
	background: #fff;
	width: 772px;
	float: left;
	clear: both;
}
#leftcolumn {
 	width: 412px;
 	float: left;
}
#rightcolumn {
 	width: 352px;
 	border: 0px solid #006;
 	padding: 0;
 	margin: 0;
}
#rc2 {
	width: 352px;
	float: left;
}
.leftcolmod {
	width: 420px;
	float: left;
}
/* END these divs create the basic sport column layout */

/* universal elements */

.greyhdr2 {
	padding: 4px 8px 4px 4px;
	background: #333;
}
/* end universal elements */

/* top story module */
#topstory1 {
    float: left;
    width: 412px;
    border: 0px solid #f00;
    margin-bottom: 2px;
    color: #000;
    background: #ECE8C3;
}
.mainhead {
    width: 380px;
    font-family: Helvetica, sans-serif;
    font-size: 28px;
    line-height: 20px;
    color: #000;
    font-weight: bold;
    padding: 8px 8px 8px 10px;
    float: left;
    clear: both;

}
.topbg {
    width: 412px;
    background: #ECE8C3;
    /*background: #B2AF7E ; D6D3A6*/
    border-bottom: 1px solid #990;
    float: left;
}
.topcopy {
    font-family: Verdana, sans-serif;
    font-size: 11px;
    line-height: 13px;
    color: #000;
    font-weight: normal;
    padding: 2px 8px 8px 10px;
    float: left;
    width: 394px;
}
.topcopy a:link{
    color: #000;
}
.topcopy a:hover{
    color: #f00;
}
.topcopy a:visited{
    color: #000;
}
.topcopy a:visited:hover{
    color: #f00;
}
#topstory2 {
    font-family: Verdana, sans-serif;
    font-size: 11px;
    line-height: 15px;
    color: #000;
    font-weight: normal;
    padding: 4px 8px 16px 10px;
    margin-bottom: 2px;
    border: 0px solid #ccc;
    float: left;
}
#topstory2 a:link{
    color: #000;
}
#topstory2 a:hover{
    color: #f00;
}
#topstory2 a:visited{
    color: #666;
}
#topstory2 a:visited:hover{
    color: #f00;
}
.topauth {
    color: #8C5B40;
    font-weight: bold;
}
#topstory2 h5{
    font-family: Verdana, sans-serif;
    font-size: 11px;
    line-height: 15px;
    padding: 1px ;
    margin: 0px;
    display: inline;
    color: #5F3721;
    font-weight: bold;
}

.photocredb {background:#333;color:#CCC;}
.photocapb {background:#333;color:#B4B4B4;}

.tc {
    float: left;
    clear: both;
    width: 100%;
    /*background:#333;*/
    color:#CCC;
}
.topcaption {
    font-family: Verdana, sans-serif;
    font-size: 10px;
    line-height: 12px;
    font-weight: normal;
    padding: 2px 2px 2px 10px;
    color:#B4B4B4;
}
.photocapb {
	padding: 0px 0px 6px 4px;
	margin: 0px;
	font-family: Verdana, sans-serif;
	font-size: 10px; 
	font-weight: normal; 
	color: #756b4d;
	background: #dfd89f;
}
.photocredb{
	padding: 1px 3px 1px 0px;
	margin: 0px; 
	font-family: Verdana, sans-serif;
	font-size: 9px; 
	font-weight: normal; 
	color: #939374; 
	background: #dfd89f; 
	text-align: right;
}
.photocredtop {
    text-align: right;
    font-family: Verdana, sans-serif;
    font-size: 9px;
    line-height: 12px;
    font-weight: normal;
    color: #555;
    margin: 0px 0 0 0;
    padding: 2px 0px 0px 0;
    width: 98%;
    float: left;
}
/* END top story module */


/* start 3col mod */
.greyhdr1 {
    background: #333;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
    width: 412px;
    float: left;
    height: 19px;
}
.greyhdr3col {
    background: #333;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
    width: 412px;
    float: left;
    height: 19px;
    margin-bottom: 0px;
}
.threehead {
    width: 412px;
    margin-bottom: 3px;
    float: left;
}
.threecol1 {
    width: 412px;
    background: #D6D2A5 url(http://assets.espn.go.com/i/sportindex/design05/3cols_bgd.jpg) repeat-y top left;
    float: left;
}
.threecol1 a:link{
    color: #000;
    text-decoration: none;
}
.threecol1 a:hover{
    color: #f00;
    text-decoration: none;
}
.threecol1 a:visited{
    color: #000;
    text-decoration: none;
}
.threecol1 a:visited:hover{
    color: #f00;
    text-decoration: none;
}
.column1 {
     width: 134px;
     float: left;
}
.column2, .column3 {
     width: 134px;
     float: left;
     margin-left: 5px;
}
.column1 a, .column2 a, .column3 a {
    font-family: Verdana, sans-serif;
    font-size: 10px;
    line-height: 13px;
    color: #000;
    font-weight: normal;
}
.column1 a:hover, .column2 a:hover, .column3 a:hover {
    color: #f00;
}
.threecoltext {
    padding: 4px 8px 16px 8px;
}
/* END 3col mod */

/* start 2col mod */
.twocol_left {
    font-family: Verdana, sans-serif;
    font-size: 10px;
    line-height: 13px;
    color: #000;
    font-weight: normal;
    padding: 4px 8px 16px 8px;
    float: left;
}
.twocol_left a:link{
    color: #000;
    text-decoration: none;
}
.twocol_left a:hover{
    color: #f00;
    text-decoration: none;
}
.twocol_left a:visited{
    color: #000;
    text-decoration: none;
}
.twocol_left a:visited:hover{
    color: #f00;
    text-decoration: none;
}
.twocol1 {
    width: 412px;
    margin-bottom: 2px;
    float: left;
    background:  url(http://assets.espn.go.com/i/sportindex/design05/2col_bgd.gif) repeat-y top left;
}
.twocolleft {
    width: 134px;
    float: left;
    background: #1E4882 url(http://assets.espn.go.com/i/sportindex/design05/single_col_bgd3.jpg) repeat-x top left;
}
.twocolright {
    width: 273px;
    float: right;
}
.twocolright2 {
    width: 273px;
    float: left;
    background: #ddd;
}
.twocolright3 {
    font-family: Verdana, sans-serif;
    font-size: 10px;
    line-height: 13px;
    color: #000;
    font-weight: normal;
    padding: 4px 8px 16px 8px;
    float: left;
}
.twocolright3 a:link{
    color: #000;
}
.twocolright3 a:hover{
    color: #f00;
}
.twocolright3 a:visited{
    color: #333;
}
.twocolright3 a:visited:hover{
    color: #f00;
}
.lefthdr {
    background: #333;
    width: 100%;
    float: left;
}
.lefthdr2 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
    float: left;
    padding: 4px 2px 4px 4px;
}
/* end 2col mod */

/*****************
start house ads */
.house1 {
	width: 412px;
	text-align: center;
	padding: 2px 0px 2px 0px;
	float: left;
}
.house2 {
	/*margin-left: 6px;*/
	margin-left: 0;
	float: left;
}
.house3 {
	margin-left: 4px;
	float: left;
}
/* end house ads */

/* start package area */
#package1 {
	width: 412px;
	margin-bottom: 4px;
	float: left;
}
.pack2 {
	width: 412px;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #ccc;
	float: left;
}
.pack3 {
	margin-left: 2px;
	padding: 4px 4px 10px 2px;
}
.pack4 {
	float: left;
	margin-left: 0px;
	padding: 1px 10px 1px 1px;
	border: 0px solid #060;
}
.pack5 {
	border: 0px dotted #f00;
	width: 390px;
	font-family: Verdana, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #000;
	font-weight: normal;
	float: left;
	padding: 0px 1px 1px 0px;
	border: 0px solid #ccf;
}
/*
.pack5 {
	border: 0px dotted #f00;
	width: 400px;
	font-family: Verdana, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #000;
	font-weight: normal;
	float: left;
	padding: 0px 1px 1px 0px;
	border: 0px solid #009;
}
*/
.pack5 a:link{
	color: #000;
}
.pack5 a:hover{
	color: #f00;
}
.pack5 a:visited{
	color: #666;
}
.pack5 a:visited:hover{
	color: #f00;
}
.pack5head {
    font-family: Helvetica, sans-serif;
    font-size: 15px;
    color: #000;
    font-weight: bold;
    float: left;
    padding: 6px 0 4px 0;
    width: 252px;
}
.pack5head a:link{
	color: #000;
}
.pack5head a:hover{
	color: #f00;
}
.pack7head {
	font-family: Helvetica, sans-serif;
	font-size: 15px;
	line-height: 16px;
	color: #000;
	font-weight: bold;
	padding: 6px 0 12px 0;
}
.myphoto {
	padding: 4px 10px 4px 0px;
}
.bulls {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #000;
	font-weight: normal;
	line-height: 16px;
	padding: 0 0 12px 0;
	float: left;
}
.bulls a:link{
	color: #000;
}
.bulls a:hover{
	color: #f00;
}
.bulls a:visited{
	color: #333;
}
.bulls a:visited:hover{
	color: #f00;
}
.greyhdrpack {
	background: #333;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	width: 412px;
	float: left;
	height: 19px;
	margin-bottom: 0px;
}
/* end package area */

/* start sponsored links */
#spon1 {
	width: 412px;
	margin-bottom: 4px;
	float: left;
}
.sponlabel {
	width: 400px;
	margin-left: 6px;
	font-family: Verdana, sans-serif;
	font-size: 9px;
	color: #333;
	font-weight: bold;
	float: left;
	clear: both;
	padding: 0px 0px 3px 0px;
}
.spon2a {
	width: 400px;
	float: left;
	clear: both;
}
.spon2 {
	padding: 4px;
	margin-left: 6px;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #ccc #A5B5BF #A5B5BF #ccc;
	float: left;

	width: 396px;
	/* IE5 Win */
  	voice-family: "\"}\"";
  	voice-family: inherit;
  	width: 389px;
}
html>body .spon2 { /* be nice to Opera */
	width: 396px;
}

.spon3 {
	padding: 0px 0px 10px 0px;
	float: left;
	clear: both;
}
.spon3a {
	padding: 6px 0px 10px 0px;
	float: left;
	clear: both;
}
.sponph {
	padding: 4px;
	margin-left: 0px;

	float: left;
}
.sponph a:hover{
	color: #f00;
	text-decoration: underline;
}
.spon4 {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #000;
	font-weight: normal;
	padding: 0px 4px 4px 6px;
	width: 295px;
	float: left;

}
.spon4 a:hover{
	color: #f00;
	text-decoration: underline;
}
.spon4 a:link{
	color: #000;
	text-decoration: none;
}
.spon4 a:visited{
	color: #666;
	text-decoration: none;
}
/* end sponsored links */

/* start contests */
#contest1 {
 	width: 772px;
 	float: left;
 	clear: both;
}
.contest2 {
	width: 772px;
 	float: left;
 	background: #EAE5CD url(http://assets.espn.go.com/i/sportindex/design05/contests_bgd.gif) repeat-x top left;
 	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #000;
	font-weight: normal;
	float: left;
 	clear: both;
}
.chead {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	background: #333 url(http://assets.espn.go.com/i/sportindex/design05/contest_bar_bgd.jpg) no-repeat top left;
	padding: 4px 4px 4px 4px;
}
.contest_1 {
	width: 220px;
 	float: left;
	margin: 4px 4px 0px 8px;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	padding: 2px 2px 8px 0px;
	border-color: #fff #fff #D7C696 #ccc;
}
.contest_2 {
	width: 220px;
 	float: left;
	margin: 4px 4px 0px 14px;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	padding: 2px 2px 8px 0px;
	border-color: #fff #fff #D7C696 #ccc;
}
.contest_3 {
	width: 220px;
 	float: left;
	margin: 4px 4px 0px 18px;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	padding: 2px 2px 8px 0px;
	border-color: #fff #fff #D7C696 #ccc;
}
.lastcontest {
	width: 100%;
	float: left;
	clear: both;
	border: 0px solid #f00;
}
.contests_headline {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	COLOR: #FFFFFF;
	background: #333333;
}
.contests_bg {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	COLOR: #000000;
	background: #FFFFFF url(http://assets.espn.go.com/i/contests/dontmiss_bg.gif) repeat-y 50% 0;
}
.contests_text10 {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	COLOR: #000000;
}
.contests_text11 {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	COLOR: #000000;
}
.contests_spotlight {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	COLOR: #000000;
	background: #ECE8C3;
}
.contests_bullet {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	COLOR: #000000;
	
}
a.contests_link{
	color: #000;
	text-decoration: none;
}
a.contests_link:visited{
	color: #666;
	text-decoration: none;
}
a.contests_link:hover{
	color: #f00;
	text-decoration: underline;
}
a.contests_link_underline{
	color: #000;
	text-decoration: underline;
}
a.contests_link_underline:visited{
	color: #666;
	text-decoration: underline;
}
a.contests_link_underline:hover{
	color: #f00;
	text-decoration: underline;
}
/* 1 col version */

#contest1a {
 	width: 412px;
 	float: left;
 	clear: both;
}
.contest2a {
	width: 410px;
 	float: left;
 	background: #EAE5CD url(http://assets.espn.go.com/i/sportindex/design05/special_sections_1col_bgd.jpg) no-repeat top left;
 	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #000;
	font-weight: normal;
	float: left;
 	clear: both;
 	border: 0px solid #009;
}
.cheada {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	background: #333 url(http://assets.espn.go.com/i/sportindex/design05/special_bgd_1col.jpg) no-repeat top left;
	padding: 4px 4px 4px 4px;
}
.contest_1a {
	border: 1px solid #f00;
	width: 380px;
 	float: left;
	margin: 4px 4px 0px 8px;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	padding: 2px 2px 8px 0px;
	border-color: #fff #fff #D7C696 #ccc;
}
.contest_2a {
	width: 380px;
 	float: left;
	margin: 4px 4px 0px 8px;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	padding: 2px 2px 8px 0px;
	border-color: #fff #fff #D7C696 #ccc;
}
.contest_3a {
	width: 380px;
 	float: left;
	margin: 4px 4px 12px 8px;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	padding: 2px 2px 2px 0px;
	margin-bottom: 12px;
	border-color: #fff #fff #D7C696 #ccc;
}
/* end contests */

/* START TWIN TOP */
#twin1a {
	overflow: hidden;
	background: #495688;
	margin-bottom: 1px;
}
.twinimage{
 	padding: 1px 4px 0px 0px;
}
#twinhdr {
 	padding: 7px 1px 2px 7px;
 	font-family: Helvetica,Verdana, sans-serif;
	color: #fff;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
}
#twinhdr a:link{
	color: #fff;
	font-weight: bold;
}
#twinhdr a:hover{
	color: #dd0;
	font-weight: bold;
}
#twinhdr a:visited{
	color: #fff;
	font-weight: bold;
}
#twintxt {
	padding: 2px 2px 10px 7px;
	font-family: Verdana, sans-serif;
	line-height: 13px;
    color: #fff;
    font-size: 10px;
    font-weight: normal;
}
#twintxt a:link{
	color: #fff;
	font-weight: bold;
}
#twintxt a:hover{
	color: #dd0;
	font-weight: bold;
}
#twintxt a:visited{
	color: #fff;
	font-weight: bold;
}
/* END TWIN TOP */

/* START headline news */
#break1 {
    width: 352px;
    float: left;
    text-align: left;
    margin: 1px 0 2px 0;
    background: #900;

}
.breakhdr {
    font-family: Helvetica, sans-serif;
    line-height: 18px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    padding: 6px 2px 1px 0px;
}
.breakhdr a:link{
    color: #fff;
}
.breakhdr a:hover{
    color: #000;
}
.breakhdr a:visited{
    color: #fff;
}
.breakhdr a:visited:hover{
    color: #000;
}
.break2 {
    font-family: Verdana, sans-serif;
     line-height: 22px;
    color: #fff;
    font-size: 11px;
    line-height: 15px;
    font-weight: normal;
    background: #900;
    padding: 1px 12px 16px 6px;
    float: left;
        /*border-style:  solid;
    border-width: 0px 1px 1px 1px;
    border-color: #fff #333 #333 #999; */

}
.break2 h5{
    font-family: Verdana, sans-serif;
    color: #f00;
    font-size: 9px;
    font-weight: normal;
    padding: 1px 12px 16px 6px;
    margin: 0 0 -3px 0;
    padding: 0;
        /*border-style:  solid;
    border-width: 0px 1px 1px 1px;
    border-color: #fff #333 #333 #999; */
}
.break2 img {
    padding: 1px 1px 1px 5px;
    border: 0;
    /*float: right;*/
}
/*.break2 strong{
    font-family: Helvetica, sans-serif;
    color: #ff3;
    font-size: 14px;
    font-weight: bold;
}*/
.break2   a:link{
    color: #fff;
    font-weight: bold;
    text-decoration: underline;
}
.break2 a:hover{
    color: #fc3;
    text-decoration: underline;
}
.break2 a:visited{
font-weight: bold;
    color: #fff;
    text-decoration: underline;
}
.break2 a:visited:hover{
    color: #ff6;
    text-decoration: underline;
}
#headnews {
    width: 352px;
    float: left;
}
.headnewshdr {
    font-family: Helvetica, sans-serif;
    line-height: 13px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    background: #333;
    padding: 3px 2px 3px 4px;
}
.headnewshdr  a:link{
    color: #fff;
    text-decoration: none;
}
.headnewshdr a:hover{
    color: #fff;
    text-decoration: none;
}
.headnewshdr a:visited{
    color: #fff;
    text-decoration: none;
}
.headnewshdr a:visited:hover{
    color: #fff;
    text-decoration: none;
}
.hn2 {
    font-family: Verdana, sans-serif;
     line-height: 22px;
    color: #000;
    font-size: 11px;
    font-weight: normal;
    background: #fff;
    padding: 4px 4px 8px 10px;
    float: left;
}
.hn2   a:link{
    color: #000;
    text-decoration: underline;
}
.hn2 a:hover{
    color: #f00;
    text-decoration: underline;
}
.hn2 a:visited{
    color: #333;
    text-decoration: underline;
}
.hn2 a:visited:hover{
    color: #f00;
    text-decoration: underline;
}
.hn4 {
    width: 94%;
    font-family: Verdana, sans-serif;
    font-size: 9px;
     line-height: 12px;
    color: #000;
    font-weight: bold;
    text-align: center;
    padding: 0px 4px 8px 5px;
    float: left;
    border: 0px solid #f00;
}
.hn4   a:link{
    color: #000;
    text-decoration: underline;
}
.hn4 a:hover{
    color: #f00;
    text-decoration: underline;
}
.hn4 a:visited{
    color: #333;
    text-decoration: underline;
}
.hn4 a:visited:hover{
    color: #f00;
    text-decoration: underline;
}
.hn5 {
    width: 94%;
    font-family: Verdana, sans-serif;
    font-size: 9px;
    line-height: 14px;
    color: #000;
    font-weight: normal;
    text-align: left;
    padding: 0px 4px 8px 10px;
    float: left;
    border: 0px solid #f00;
}
.hn5   a:link{
    color: #000;
    text-decoration: underline;
}
.hn5 a:hover{
    color: #f00;
    text-decoration: underline;
}
.hn5 a:visited{
    color: #333;
    text-decoration: underline;
}
.hn5 a:visited:hover{
    color: #f00;
    text-decoration: underline;
}
.hn5 img {
    padding: 0px 5px 0px 5px;
}
.watch {
    margin-top: -1px;
}
.hlive {margin: 7px 0 8px 0;}
.hwatch {margin: 3px 0 3px 0;}
.hin {margin: 3px 0 3px 0;}
.firststory {
    width: 100%;
    padding: 0 0 0px 0;
    font-family: Verdana, sans-serif;
    line-height: 12px;
    color: #000;
    font-size: 10px;
    font-weight: normal;
    float: left;
    clear: both;
}
.pic {
    padding: 3px 3px 3px 10px;
}
.firststory a:link {
    color: #000;
    font-weight: bold;
}
.firststory a:hover {
    color: #f00;
}
.firststory a:visited {
    color: #000;
    font-weight: bold;
}
.firststory a:visited:hover {
    color: #f00;
}
.buffer {
    width: 100%;
    height: 8px;
    float: left;
    clear:both;
    border: 0px solid #f00;
}
.fshdr {
    font-family: Verdana, sans-serif;
     line-height: 12px;
    color: #000;
    font-size: 11px;
    font-weight: bold;
    float: left;
    clear:both;
    width: 100%;
    padding: 0 0 4px 0;
}
.firststory img {
    float: left;
    padding: 0 4px 0 0;
}
.firststory2 {
    width: 90%;
    font-family: Verdana, sans-serif;
     line-height: 12px;
    color: #000;
    font-size: 10px;
    padding: 2px 0px 0px 4px;
    float: left;
}
/* end headline news */

/*motion  */
.mot1 {
	background: #22272D url(http://assets.espn.go.com/i/sportindex/design05/motion_bg3.jpg) no-repeat top left;
	width: 100%;
	padding: 0;
	float: left;
	clear: both;
	/*height: 110px; */
	margin-bottom: 1px;
}
.mot2 {
	float: left;
	width: 99px;
	margin: 25px 0 0 0;
	border: 0px dotted #ddd;
}
.mot3 {
	float: right;
	margin: 0px;
	border: 0px dotted #f00;
	width: 246px;
	margin: 16px 0 0 0;
}
.mot4 {
	padding: 5px 0 5px 0 ;
	font-family: Verdana, sans-serif;
 	line-height: 12px;
	color: #fff;
	font-size: 9px;
	font-weight: bold;
	float: left;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #7C86A0;
}
.mot4 img{
	padding: 0;
	margin: 0 0 -1px 5px;
	font-weight: bold;
	border: 0px solid #f00;
	text-decoration: none;
}
.mot4 a:link{
	color: #fff;
	text-decoration: none;
}
.mot4 a:hover{
	color: #E2EF14;
	text-decoration: none;
}
.mot4 a:visited{
	color: #ccc;
	text-decoration: none;
}
.mot4 a:visited:hover{
	color: #E2EF14;
	text-decoration: none;
}
.mot5 {
	margin: 0px 0 0 0;
	padding: 3px 0 0 0;
	float: right;
	/*clear: both; */
	width: 33%;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	border-color: #333;
}
.mot5a {
	margin: 0;
	padding: 3px 0px 8px 0px;
	font-family: Verdana, sans-serif;
 	line-height: 12px;
	color: #fff;
	font-size: 11px;
	float: right;
}
.mot5a a:link{
	color: #fff;
}
.mot5a a:hover{
	color: #f00;
}
.mot5a a:visited{
	color: #fff;
}
.mot5a a:visited:hover{
	color: #fff;
}
/*motion  */

/* gencallout  */
.gencallnews {
	width: 352px;
	background: #ddd;
	float: left;
}
.gencall2 {
	padding: 4px 4px 6px 10px;
	font-family: Helvetica, sans-serif;
 	line-height: 12px;
	color: #000;
	font-size: 11px;
	font-weight: bold;
	float: left;
}
.gencall2 a:link, .gencall2 a:visited, .gencall2 a:hover, .gencall2 a:visited:hover {
	color: #000;
	text-decoration: none;
}
.gencall3 {
	width: 100px;
	padding: 4px 10px 6px 2px;
	float: right;
}
.gencall4 {
	width: 352px;
	float: left;
	border: 0px solid #00f;
}
.gencall5 {
	font-family: Verdana, sans-serif;
 	line-height: 18px;
	color: #000;
	font-size: 10px;
	font-weight: normal;
	padding:  3px 8px 4px 10px;
	float: left;
	clear:both;
}
.gencall5 img {
 	line-height: 18px;
	margin-top: 5px;
}
.gencall5 a:link{
	color: #000;
	text-decoration: underline;
}
.gencall5 a:visited{
	color: #333;
	text-decoration: underline;
}
.gencall5 a:hover{
	color: #f00;
	text-decoration: underline;
}
.gencall5 a:visited:hover{
	color: #f00;
	text-decoration: underline;
}
/*end generic callout  */


/* rightcol ad */
#rightcolad {
	width: 352px;
	/*height: 64px;*/
	overflow: hidden;
	margin: 1px 0 0px 0;
	float: left;
	margin-bottom: 1px;
	border: 0px solid #f00;
}
#rightcolad2 {
	width: 352px;
	height: 310px;
	overflow: hidden;
	margin: 1px 0 0px 0;
	float: left;
	margin-bottom: 1px;
	border: 0px solid #f00;
}
#rightcoladshort {
	width: 352px;
	height: 32px;
	overflow: hidden;
	margin: 1px 0 0px 0;
	float: left;
	margin-bottom: 1px;
	border: 0px solid #f00;
}
/* end right col ad */

/* Start Contributors  */

.pull {
	font-family: Verdana, sans-serif;
	color: #000;
	font-size: 10px;
	background: #ccc;
	border: 1px solid #ddd;
}

.contrib1 {
	width: 352px;
	float: left;
	clear: both;
	margin: 0 0 1px 0;
}

.contrib2 {
	width: 352px;
	background: #333;
	float: left;
}

.contrib_box {
	width: 352px;
	background: #e2e9cc;
	float: left;
	height:157px;
	overflow:hidden;
}

.contrib3 {
	font-family: Helvetica, sans-serif;
 	line-height: 12px;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	padding: 4px 2px 4px 5px;
	background: #333;
	float: left;
}

.contrib_text {
	font-family: Verdana, sans-serif;
 	line-height: 15px;
	color: #000;
	font-size: 10px;
	font-weight: normal;
	padding: 4px 10px 0px 10px;
	background: #e2e9cc;
	float: left;
	border: 0px solid #ccc;
	width: 253px;
	float: left;
	margin: 0;
}

.contrib_text a:link{
	color: #000;
	text-decoration: underline;
}

.contrib_text a:hover{
	color: #f00;
	text-decoration: underline;
}

.contrib_text a:visited{
	color: #333;
	text-decoration: underline;
}

.contrib_text a:visited:hover{
	color: #f00;
	text-decoration: underline;
}

.contrib_text h2{
	font-family: Helvetica, sans-serif;
	line-height: 10px;
	color: #000;
	padding: 5px 0 3px 0;
	font-size: 16px;
	font-weight: bold;
	margin: 0;
	width: 85%;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #ccc;
	float: left;
}

.contrib_image {
	padding: 2px 10px 22px 2px;
	float: right;
	clear:both;
}

/* END Contributors  */

/* Start blog area  ---  OLD, keeping in for a breif period till we're sure the old blog module is phased out   */
.blog1 {
 	float:left;
 	margin-bottom: 1px;
}

.blog2 {
	width: 352px;
	background: #333;
	float: left;
}
.blog3 {
	font-family: Helvetica, sans-serif;
 	line-height: 12px;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	padding: 4px 2px 4px 5px;
	background: #333;
	float: left;
}

.blog4 {
	width: 352px;
	background: #22272D url(http://assets.espn.go.com/i/sportindex/design05/blog_bg.gif) repeat-y top left;
	float: left;
}

.blog5 {
	float: left;
	padding: 2px 4px 2px 4px;
}
.blog5 img{
	padding: 3px;
}
.blog6 {
	font-family: Verdana, sans-serif;
 	line-height: 12px;
	color: #000;
	font-size: 10px;
	width: 280px;
	border: 0px solid #000;
	float: right;
	padding: 2px 4px 9px 4px;
	margin: 5px 0 0 0;
}
.blog6 h5{
	font-family: Helvetica, sans-serif;
 	line-height: 14px;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
}
.blog6 a:link{
	font-family: Verdana, sans-serif;
 	line-height: 12px;
	color: #000;
	font-size: 11px;
}
.blog6 a:hover{
	color: #f00;
}
.blog6 a:visited{
	color: #333;
}
.blog6 a:visited:hover{
	color: #f00;
}
.blog7 {
	font-family: Verdana, sans-serif;
 	line-height: 12px;
	color: #000;
	font-size: 10px;
	border: 0px solid #000;
	float: right;
	padding: 2px 4px 9px 4px;
	margin: 5px 0 0 0;
}
.blogHome a:link{
	font-family: Verdana, sans-serif;
	color: #fff;
	font-size: 11px;
	padding: 3px;
	float:right;
}
.blogHome a:visited{
	font-family: Verdana, sans-serif;
	color: #fff;
	font-size: 11px;
	padding: 3px;
	float:right;
}
.blogHome a:hover{
	color: #fff;
	text-decoration: none;
}
.blogHome a:visited:hover{
	color: #fff;
	text-decoration: none;
}
/* END blog area  */


/* START BLOG 2 AREA */
.blogg1 {
	width: 352px;
	float: left;
	background: #fff;
}
.bloggH{
	width: 352px;
	float: left;
	background: #333;
}
.bloggH2{
	font-family: Helvetica, sans-serif;
 	line-height: 12px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	padding: 4px 0px 4px 5px;
	background: #333;
	float: left;
}
.blogg2 {
	float: left;
	background: #CFD5B9 url(blog_bgd.jpg) repeat-y top left;
	width: 352px;
	border-bottom: 1px solid #fff;
	padding-top: 4px;

}
.bl_line {
 	width: 352px;
 	border-bottom: 1px solid #C4C2A4;
 	float: left;
}
.blphoto {
	padding: 6px 3px 8px 10px;
 	float: left;
}
.blc1 {
	padding: 3px 3px 3px 10px;
 	float: left;
 	font-family: Verdana, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #000;
	font-weight: normal;
}
.blc1 h4{
 	font-family: Verdana, sans-serif;
	font-size: 10px;
	line-height: 12px;
	padding: 6px 0 0 0;
	margin: 0px;
	padding: 0px;
	color: #6D2809;
	font-weight: bold;

}
/* END BLOG 2 AREA */

/* START photo wire area  */
.photow2 {
	font-family: Verdana, sans-serif;
	color: #000;
	font-size: 10px;
	font-weight: normal;
	padding: 4px 10px 0px 10px;
	background: #e2e9cc;
	border: 0px;
	width: 175px;
	margin: 0 4px 6px 0;
	line-height: 12px;
}
.photow4 {
	font-family: Helvetica, sans-serif;
	line-height: 12px;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	padding: 4px 2px 4px 5px;
	border: 0px;
	background: #333;
}
.photow5 {
	width: 352px;
	float: left;
	border: 0px;
}
/* END photo wire area  */

/* START elias stat area */
.el1 {
	width: 352px;
	background: #fff;
	text-align: center;
	margin-left: 1px;
}
.el2 {
	font-family: Verdana, sans-serif;
 	line-height: 12px;
	color: #000;
	font-size: 10px;
	font-weight: normal;
	margin-left: 5px;
	text-align: left;
	background: #fff url(http://assets.espn.go.com/i/sportindex/design05/center_bgd.gif) repeat-y top left;
	padding: 4px 10px 6px 12px;
	border: 0px solid #f00;
}
.el2 a:link{
	color: #000;
}
.el2 a:hover{
	color: #f00;
}
.el2 a:visited{
	color: #333;
}
.el2 a:visited:hover{
	color: #f00;
}
.el3 {
	margin-left: 0px;
	padding: 0px 10px 6px 10px;
	border: 0px solid #f00;
	float: right;
}
.el4 {
	color: #630;
}
.el4 a:link{
	color: #000;
}
.el4 a:hover{
	color: #f00;
}
.el4 a:visited{
	color: #630;
}
.el4 a:visited:hover{
	color: #f00;
}
/* END elias stat area */


/* Start rumor central  */
.rumor1 {
	width: 352px;
	margin: 0 0 1px 0;
	float: left;
}
.rumor2 {
	width: 352px;
	background: #333;
	float: left;
}
.rumor3 {
	font-family: Helvetica, sans-serif;
 	line-height: 12px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	padding: 4px 2px 4px 5px;
	background: #333;
	float: left;
}
.rumor4 {
	width: 352px;
	background: #fae18f;
	float: left;
}
.rumor5 {
	font-family: Verdana, sans-serif;
 	line-height: 12px;
	color: #000;
	font-size: 10px;
	font-weight: normal;
	padding: 5px 10px 22px 10px;
	background: #fae18f;
	float: left;
}
/* END rumor central  */


/* START POLL
**********************************/
.poll1 {
	width: 352px;
	float: left;
}
/* END POLL
**********************************/
/* START GENERAL AREA */
.general1 {
	float: right;
	padding: 10px 0 12px 12px;
}
.general2 {
	
	width: 195px;
	background: #333;
	
}
.general3 {
	padding: 4px 4px 12px 4px;
	font-family: Verdana, sans-serif;
    font-size: 10px;
    line-height: 12px;
    color: #fff;
    font-weight: normal;
}
.general3 a:link{
    color: #fff;
}
.general3 a:hover{
    color: #f00;
}
.general3 a:visited{
    color: #ccc;
}
.general3 a:visited:hover{
    color: #f00;
}
/* END GENERAL AREA */

/* START footer
**********************************/
#sportfooter {
	font-family: Verdana, sans-serif;
	color: #333;
	font-size: 10px;
	line-height: 12px;
	width: 772px;
	float: left;
	clear: both;
	height: 180px;
	margin: 0 0 0px 0;
	background: #F5F5F5 url(http://assets.espn.go.com/i/sportindex/design05/footer_bgd.gif) repeat-x top left;
}
.footer1 {
	padding: 10px 10px 10px 10px;
	width: 90%;
	/*width: 772px; */
	font-size: 10px;
	line-height: 13px;
	font-family: Verdana,sans-serif;
	color: #000;
	float: left;
}
.footer1  a:hover {color: #f00; text-decoration:underline;}
.footer1  a:visited {color: #666; text-decoration:underline;}
.footer1  a:active {color: #f60; text-decoration:underline;}
.footer1  a {color: #003; text-decoration:underline;}

.footer3 {
	margin-top: -25px;
	margin-left: 120px;
	width: 500px;
}
/* END footer
**********************************/

.sbholder {
	float: left;
	clear: both;
	padding: 0px 0px 6px 0px;
	width: 746px;
	height: 80px;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color:#bbb #666 #666 #ccc;
	background: #fff url(http://assets.espn.go.com/i/sportindex/design05/search_bgd_bot2.jpg) repeat-x top left;
}
/* vert top story */
#topstory1v {
	float: left;
	width: 412px;
	border: 0px solid #f00;
	margin-bottom: 2px;
	color: #000;
	background: #ECE8C3;
}
.photocredvertb{
	padding: 1px 3px 1px 0px;
	margin: 0px; 
	font-family: Verdana, sans-serif;
	font-size: 9px; 
	font-weight: normal; 
	color: #939374; 
	text-align: right;
}
.topcaptionvert {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #999;
	font-weight: normal;
	width: 205px;
	clear: both;
	background: #333;
	border: 0px solid #f00;
}
.tc3 {
	padding: 2px 0px 10px 4px;
	margin: 0px;
	width: 200px;
	border: 0px solid #f00;
}
.vertphoto {
	float: left;
}
.vert1 {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #000;
	font-weight: normal;
	padding: 2px 0px 0px 0px;
	float: left;
}
.mainheadv {
    width: 204px;
    font-family: Helvetica, sans-serif;
    font-size: 32px;
    line-height: 32px;
    color: #000;
    font-weight: bold;
    float: left;  
    /* IE5 Win */
      voice-family: "\"}\"";
      voice-family: inherit;
      width: 188px;
}
.topcopyv {
    font-family: Verdana, sans-serif;
    font-size: 11px;
    line-height: 13px;
    color: #000;
    font-weight: normal;
    padding: 4px 8px 12px 0px;
    float: left;
}
.topcopyvb {
    font-family: Verdana, sans-serif;
    font-size: 11px;
    line-height: 13px;
    color: #000;
    font-weight: normal;
    padding: 4px 8px 12px 0px;
    float: left;
    border: 0px solid #f00;
}
.mh2 {
    padding: 8px 5px 8px 8px;
}
html>body .mainheadv { /* be nice to Opera */
    width: 204px;
}
#topstory2v {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #000;
	font-weight: normal;
	padding: 4px 8px 16px 0px;
	margin-bottom: 2px;
	border: 0px solid #ccf;
}
#topstory2v h5{
	font-family: Verdana, sans-serif;
	font-size: 11px;
	line-height: 15px;
	/**/padding: 1px 4px 1px 1px;
	margin: 0px;
	display: inline;
	color: #5F3721;
	font-weight: bold;
}
#topstory2v a:link{
	color: #000;
}
#topstory2v a:hover{
	color: #f00;
}
#topstory2v a:visited{
	color: #666;
}
#topstory2v a:visited:hover{
	color: #f00;
}

/* search */
#searchr1 {
    background: #D6D6D6  url(http://assets.espn.go.com/i/sportindex/design05/searchrow_bgd3.gif) repeat-x top left;
    height: 28px;
    width: 772px;
    border: 0px solid #009;
}
#searchr2 {
    color: #000;
    padding: 3px 10px 0px 10px;
    font-family: Verdana, sans-serif;
    font-weight: bold;
    font-size: 10px;
    width: 545px; 
    float: left;
    clear: both;
    border: 0px solid #090;
    height: 25px;
}
.searchf {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    border: 0px solid #f00;
}
.searchtool {
	font-family: Verdana, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #000;
	float: right;
	padding: 8px 0 0 0;
	margin-right: 12px;
	border: 0px solid #006;
}
.searchtool a:link{
	color: #333;
}
.searchtool a:hover{
	color: #f00;
}
.searchtool a:visited{
	color: #000;
}

input.searchButton{
	font-weight: bold; 
	font-size: 10px; 
	font-family: verdana; 
	padding: 0px 0px 2px 0px; 
	margin-left: 3px; 
	background: url(http://assets.espn.go.com/i/sportindex/design05/search_button_blank.gif) no-repeat; 
	width: 54px; 
	height: 20px; 
	border: none;
}

/* autobytel */
.autobytel2 {
	font-family: Verdana, sans-serif;
	color: #000;
	font-size: 10px;
	font-weight: normal;
	padding: 4px 10px 0px 10px;
	background: #eeeeee;
	border: 0px;
	width: 175px;
	margin: 0 4px 6px 0;
	line-height: 12px;
}
.autobytel2 a:link {
	color: #fff;
}
	
.autobytel2 a:visited {
	color: #ccc;
}
.autobytel4 {	
	font-family: Helvetica, sans-serif;
	line-height: 12px;
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
	padding: 4px 2px 4px 5px;
	border: 0px;
	background: #b92222;
}
/* begin Breaking News 2006 */
#breakingnews {
	margin: 6px 6px 0 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	line-height: 14px;
	color: #000; 
	background: #efefef;
}
#breakingnews .content {
	padding: 6px 8px 6px 6px;
	border: solid #cecece; 
	border-width: 0 1px 1px 1px;
}
#breakingnews .content .mug {
	margin: 0 8px 0 0;
	float: left;
	border: 1px solid #fff;
}
#breakingnews h2 {
	padding: 6px 0 6px 6px;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	background: #d50000 url(http://assets.espn.go.com/i/sportindex/design05/h_breakingNews2.gif) no-repeat center right;
}
#breakingnews h3 {
	padding: 0 0 4px 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	font-weight: bold;
}
#breakingnews a, #breakingnews a:hover, #breakingnews a:visited, #breakingnews a:visited:hover {color: #000;}
/* end Breaking News 2006 */

/* begin Twin Top 2006 */
#twintop {
	margin: 6px 6px 0 6px;	
	padding: 6px 8px 6px 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	line-height: 14px;
	color: #000; 
	background: #F2F3E1;
	border: solid #cecece; 
	border-width: 1px 0 1px 0;
}
#twintop .mug {
	margin: 0 8px 0 0;
	float: left;
	border: 1px solid #fff;
}
#twintop h3 {
	padding: 0 0 4px 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	font-weight: bold;
}
#twintop a, #twintop a:hover, #twintop a:visited, #twintop a:visited:hover {color: #000;}
/* end Twin 2006 */

/* START - Score Leaders */
.scoreLeaders {
	margin: 0px;
	padding: 0px;
	background: url(http://assets.espn.go.com/i/sportindex/design05/scoringLeaders_bgtile.jpg) top center repeat-y;
	text-align: center;
	color: #000000;
}
.subContent {
	margin: 10px 0px 0px 0px;
	padding: 0px;
	line-height: 11px;
	text-align: center;
}
.subPlayers {
	margin: 0px 0px 0px 18px;
}
.scoreLeadersHeader {
	padding: 12px 0px;
	font-family: Helvetica;
	font-size: 20px;
	font-weight: bold;
	color: #796800;
}
.playerContent {
	margin: 0px 25px 0px 0px;
	padding: 5px;
	width: 79px;
	background: #D0D1C8;
	float: left;
}
.playerContentLast {
	margin: 0px;
	padding: 5px;
	width: 79px;
	background: #D0D1C8;
	float: left;
}
.playerContent h3, .playerContentLast h3 {
	margin: 0px;
	color: #7F0007;
	font-size: 11px;
}
.playerContent img, .playerContentLast img {
	margin: 5px 0px;
	border: 1px solid #000000;
}
.leaderLinks {
	margin: 10px 10px 10px 0px;
	font-size: 10px;
	width: 100%;
	float: left;
}
/* END - Score Leaders */